@charset "UTF-8";
@import url("lib/font-awesome.css");
header {
  position: relative; }
  header .logo {
    height: 65px;
    width: 100%;
    background: white; }
    header .logo h1 {
      margin: 0;
      padding: 12px 0;
      text-align: center; }
      header .logo h1 img {
        height: 29px; }
  header nav {
    height: 45px;
    background: rgba(0, 0, 0, 0.3);
    margin-bottom: -45px; }
    header nav ul {
      margin: 0;
      padding: 0;
      list-style: none;
      line-height: 45px;
      text-align: center;
      white-space: nowrap;
      overflow: hidden;
      -webkit-overflow-scrolling: touch;
      letter-spacing: -.40em; }
      @media screen and (max-width: 640px) {
        header nav ul {
          overflow: scroll; } }
      header nav ul::-webkit-scrollbar {
        display: none; }
      header nav ul li {
        letter-spacing: normal;
        display: inline-block; }
        header nav ul li a {
          display: block;
          padding: 0 16px;
          color: white;
          text-decoration: none;
          font-weight: 100;
          background: rgba(255, 255, 255, 0);
          transition-property: background;
          transition-duration: 0.2s; }
          header nav ul li a.active {
            background: rgba(255, 255, 255, 0.2); }
          header nav ul li a:hover {
            background: rgba(255, 255, 255, 0.2); }

.background {
  background-position: center center;
  background-size: cover;
  width: 100%;
  color: white; }
  .background .subtitle {
    padding: 0 10px;
    text-align: center;
    margin: 0;
    height: 300px;
    font-size: 25px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center; }
    .background .subtitle span {
      font-size: inherit;
      line-height: 1.5em;
      text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.35); }

.page_title {
  background: white;
  padding: 14px 0;
  margin: 0;
  font-weight: 200;
  width: 100%;
  text-align: center;
  font-size: 24px;
  position: relative;
  box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.2); }

footer {
  background: #333333;
  padding: 20px 0;
  text-align: center;
  font-size: 15px;
  color: white; }
  footer img.logo {
    width: 120px; }
  footer .elem {
    margin-top: 20px; }
  footer a {
    color: inherit;
    text-decoration: none; }
    footer a:hover {
      text-decoration: underline; }
  footer .sns i {
    color: white;
    font-size: 22px;
    padding: 0 5px; }
  footer .copy {
    margin-top: 30px;
    font-size: 13px; }

nav.tabs {
  width: 100%;
  background: #F0F0F0;
  box-shadow: rgba(239, 239, 239, 0.682353) 0px 5px 6px -2px; }
  nav.tabs ul {
    list-style: none;
    margin: 0;
    padding: 16px 0;
    letter-spacing: -.40em;
    text-align: center;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap; }
    @media screen and (max-width: 660px) {
      nav.tabs ul {
        overflow: scroll; } }
    nav.tabs ul::-webkit-scrollbar {
      display: none; }
    nav.tabs ul li {
      letter-spacing: normal;
      display: inline-block;
      min-width: 130px;
      height: 44px;
      line-height: 44px;
      border-radius: 22px;
      text-align: center;
      background: white;
      font-size: 18px;
      margin: 0 10px;
      color: #666;
      transition-property: all;
      transition-duration: 0.45s; }
      nav.tabs ul li:hover {
        background: #FCFCFC;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2); }
      nav.tabs ul li.active {
        color: white;
        background: #444444;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2); }
      nav.tabs ul li a {
        padding: 0 12px;
        display: block;
        color: inherit;
        text-decoration: none; }

.tab-view {
  background: white; }
  .tab-view .type {
    width: 100%;
    height: 100%; }
    .tab-view .type .inner {
      width: 100%;
      max-width: 580px;
      margin: 0 auto;
      padding: 36px 10px; }

#top .background {
  background-image: url("../images/bg/top_o.jpg"); }
  #top .background .concept {
    font-weight: 200;
    text-align: center;
    padding: 63px 0; }
    #top .background .concept p {
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
      font-size: 24px;
      margin-top: 30px;
      margin-bottom: 40px;
      font-weight: 100; }
    #top .background .concept a {
      display: inline-block;
      margin: 0 auto;
      color: inherit;
      text-decoration: none;
      padding: 5px 18px;
      font-size: 19px;
      background: rgba(133, 133, 133, 0.21);
      border: 1px solid white;
      text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
      transition-property: all;
      transition-duration: 0.2s; }
      #top .background .concept a:hover {
        background: rgba(92, 92, 92, 0.3); }
  #top .background .gray {
    background: rgba(0, 0, 0, 0.5); }
  #top .background .row {
    text-align: center;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap; }
    #top .background .row > section {
      padding: 20px 0;
      font-weight: 100;
      max-width: 44%;
      width: 640px;
      min-width: 300px;
      letter-spacing: normal; }
      #top .background .row > section h3 {
        display: inline-block;
        font-weight: 100;
        margin: 7px 0; }
      #top .background .row > section hr {
        height: 1px;
        border-radius: 100%;
        width: 240px;
        border: none;
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 50%, rgba(255, 255, 255, 0) 100%);
        margin-bottom: 35px; }
      #top .background .row > section div.list {
        text-align: left;
        display: table;
        max-width: calc(100vw - 20px);
        margin: 0 auto; }
        #top .background .row > section div.list article {
          margin: 0;
          padding: 0 40px;
          display: table-row; }
          #top .background .row > section div.list article > * {
            display: table-cell;
            padding-bottom: 15px; }
          #top .background .row > section div.list article .date {
            white-space: nowrap;
            padding-right: 15px; }
          #top .background .row > section div.list article .title p {
            margin: 0; }
          #top .background .row > section div.list article a {
            color: inherit;
            text-decoration: none; }
            #top .background .row > section div.list article a[href]:hover {
              text-decoration: underline; }

#member .background {
  background-image: url("../images/bg/member_s.jpg");
  background-position: center 22% !important; }
  @media screen and (min-width: 1081px) {
    #member .background {
      background-image: url("../images/bg/member_m.jpg"); } }
  @media screen and (min-width: 1921px) {
    #member .background {
      background-image: url("../images/bg/member_l.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 541px) {
  #member .background {
    background-image: url("../images/bg/member_m.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 961px) {
  #member .background {
    background-image: url("../images/bg/member_l.jpg"); } }

#member .boss {
  background: #FAFAFA;
  position: relative;
  z-index: -1; }
  #member .boss .yoichiro {
    color: white;
    margin: 0 auto;
    width: 100%;
    max-width: 960px;
    height: 340px;
    background: url("../images/mikami_hero.jpg");
    background-size: cover;
    background-position: center 20%;
    position: relative; }
    #member .boss .yoichiro .info {
      font-size: 18px;
      position: absolute;
      left: 0px;
      right: 0px;
      bottom: 0px;
      padding: 20px 36px;
      text-align: right;
      background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.44) 100%); }
    #member .boss .yoichiro h3, #member .boss .yoichiro h4 {
      margin: 0;
      font-weight: 100;
      text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4); }

#member .others {
  background: white;
  padding: 60px 0; }
  #member .others .inner {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    letter-spacing: -.40em;
    text-align: center; }
    #member .others .inner > div {
      letter-spacing: normal;
      display: inline-block;
      min-width: 160px;
      width: 20%;
      text-align: center;
      margin: 10px 0; }
      #member .others .inner > div img {
        width: 130px;
        height: 130px;
        border-radius: 50%; }
      #member .others .inner > div h3 {
        margin-top: 12px;
        margin-bottom: 0px;
        font-weight: 200; }
      #member .others .inner > div p {
        margin: 0;
        font-weight: 200; }

#employment .background {
  background-image: url("../images/bg/about_m.jpg"); }
  @media screen and (min-width: 1081px) {
    #employment .background {
      background-image: url("../images/bg/about_m.jpg"); } }
  @media screen and (min-width: 1921px) {
    #employment .background {
      background-image: url("../images/bg/about_l.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 541px) {
  #employment .background {
    background-image: url("../images/bg/about_m.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 961px) {
  #employment .background {
    background-image: url("../images/bg/about_l.jpg"); } }

#employment .tab-view {
  font-weight: 200; }
  #employment .tab-view .detail {
    font-size: 18px;
    font-weight: 200; }
  #employment .tab-view .skills > * {
    padding: 20px 0; }
    #employment .tab-view .skills > * h4 {
      margin: 0;
      font-weight: 200;
      font-size: 23px;
      padding: 0 20px; }
    #employment .tab-view .skills > * ul {
      margin: 8px 0;
      list-style: none;
      padding: 0; }
      #employment .tab-view .skills > * ul li {
        font-size: 16px; }
        #employment .tab-view .skills > * ul li::before {
          content: " ";
          display: inline-block;
          width: 14px;
          height: 14px;
          background: url("../images/employment/check.png");
          background-size: cover;
          background-position: center center;
          margin-right: 6px; }
  #employment .tab-view .type {
    background-size: 30%;
    background-position: right bottom;
    background-repeat: no-repeat; }
    #employment .tab-view .type.designer {
      background-image: url("../images/employment/designer.png"); }
    #employment .tab-view .type .inner {
      box-sizing: border-box; }
  #employment .tab-view .center {
    margin: 0;
    text-align: center; }
  #employment .tab-view .apply {
    display: inline-block;
    margin: 0 auto;
    height: 48px;
    padding: 0 30px;
    font-size: 18px;
    border-radius: 24px;
    line-height: 48px;
    text-decoration: none;
    color: white;
    background-color: #666666;
    transition-property: all;
    transition-duration: 0.3s; }
    #employment .tab-view .apply:hover {
      box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
      background-color: #777777; }

#policies .background {
  background-image: url("../images/bg/policies_s.jpg");
  height: 300px; }
  @media screen and (min-width: 1081px) {
    #policies .background {
      background-image: url("../images/bg/policies_m.jpg"); } }
  @media screen and (min-width: 1921px) {
    #policies .background {
      background-image: url("../images/bg/policies_l.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 541px) {
  #policies .background {
    background-image: url("../images/bg/policies_m.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 961px) {
  #policies .background {
    background-image: url("../images/bg/policies_l.jpg"); } }

#policies .wrap {
  width: 100%;
  padding: 25px 0; }
  #policies .wrap .inner {
    width: calc(100% - 120px);
    max-width: 1024px;
    margin: 0 auto;
    padding: 50px;
    background: white;
    font-weight: 300; }

#about .background {
  background-image: url("../images/bg/about_s.jpg"); }
  @media screen and (min-width: 1081px) {
    #about .background {
      background-image: url("../images/bg/about_m.jpg"); } }
  @media screen and (min-width: 1921px) {
    #about .background {
      background-image: url("../images/bg/about_l.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 541px) {
  #about .background {
    background-image: url("../images/bg/about_m.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 961px) {
  #about .background {
    background-image: url("../images/bg/about_l.jpg"); } }

#about .overview, #about .history {
  padding: 40px; }
  #about .overview table, #about .history table {
    max-width: 640px;
    margin: 0 auto;
    font-weight: 300; }
    #about .overview table tbody, #about .history table tbody {
      box-sizing: border-box; }
      #about .overview table tbody tr, #about .history table tbody tr {
        border-top: 1px solid #ccc; }
        #about .overview table tbody tr td, #about .history table tbody tr td {
          padding: 6px 13px;
          border: 1px solid #ddd; }
          #about .overview table tbody tr td:nth-child(2n+1), #about .history table tbody tr td:nth-child(2n+1) {
            white-space: nowrap; }
          #about .overview table tbody tr td:nth-child(2n), #about .history table tbody tr td:nth-child(2n) {
            width: 100%; }
        #about .overview table tbody tr:nth-child(2n+1), #about .history table tbody tr:nth-child(2n+1) {
          background: white; }
        #about .overview table tbody tr:nth-child(2n), #about .history table tbody tr:nth-child(2n) {
          background: #F8F8F8; }

#about .greeting {
  background-image: url("../images/about/greeting.jpg");
  background-position: 25% 10%;
  background-size: cover;
  position: relative;
  /* Large */
  /* small */ }
  #about .greeting .message {
    color: white; }
    #about .greeting .message .closing {
      text-align: right; }
  @media screen and (min-width: 640px) {
    #about .greeting {
      height: 744px; }
      #about .greeting .message {
        position: absolute;
        top: 40px;
        right: 12%;
        width: 400px;
        padding: 40px;
        background: rgba(0, 0, 0, 0.5); }
        #about .greeting .message .body br {
          display: none; } }
  @media screen and (max-width: 640px) {
    #about .greeting .message {
      background: rgba(0, 0, 0, 0.5);
      padding: 40px; } }

#about .mission .inner {
  width: 100%;
  padding: 20px 10px;
  box-sizing: border-box;
  margin: 0 auto; }
  #about .mission .inner h3 {
    margin: 10px 0;
    font-size: 30px;
    font-weight: 200;
    text-align: center; }
  #about .mission .inner p {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 200; }
  #about .mission .inner ol {
    max-width: 640px;
    font-weight: 200;
    width: 100%;
    margin: 0 auto;
    list-style-type: cjk-ideographic;
    margin-bottom: 30px;
    box-sizing: border-box; }

#contact .background {
  background-image: url("../images/bg/contact_s.jpg"); }
  @media screen and (min-width: 1081px) {
    #contact .background {
      background-image: url("../images/bg/contact_m.jpg"); } }
  @media screen and (min-width: 1921px) {
    #contact .background {
      background-image: url("../images/bg/contact_l.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 541px) {
  #contact .background {
    background-image: url("../images/bg/contact_m.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 961px) {
  #contact .background {
    background-image: url("../images/bg/contact_l.jpg"); } }

#contact .tab {
  background: white; }
  #contact .tab .inner {
    padding: 30px 0;
    max-width: 640px;
    width: 100%;
    margin: 0 auto; }
  #contact .tab h3 {
    text-align: center;
    font-size: 16px;
    font-weight: 200;
    margin: 0;
    margin-bottom: 6px;
    padding: 0 10px; }
  #contact .tab form ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: table;
    width: 100%;
    font-weight: 200;
    border-spacing: 0 30px; }
    #contact .tab form ul li {
      display: table-row; }
      #contact .tab form ul li > * {
        display: table-cell; }
      #contact .tab form ul li label {
        text-align: right;
        padding-right: 15px;
        width: 30%;
        min-width: 140px;
        box-sizing: border-box;
        vertical-align: middle; }
      #contact .tab form ul li.required label::before {
        display: inline;
        content: "*";
        color: red; }
      #contact .tab form ul li :not(label) {
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
        max-width: calc(100vw - 150px);
        font-size: 23px;
        line-height: 1.8em;
        outline: none;
        box-sizing: border-box;
        border: 1px solid rgba(0, 0, 0, 0.2);
        background: white;
        border-radius: 5px;
        padding: 0 7px; }
        @media screen and (max-width: 640px) {
          #contact .tab form ul li :not(label) {
            font-size: 18px; } }
      #contact .tab form ul li input[type="text"], #contact .tab form ul li input[type="number"], #contact .tab form ul li input[type="email"] {
        width: 100%; }
      #contact .tab form ul li select {
        white-space: pre-wrap; }
        #contact .tab form ul li select option {
          font-size: 16px; }
      #contact .tab form ul li.textarea label {
        vertical-align: top;
        padding-top: 10px; }
      #contact .tab form ul li.textarea textarea {
        width: 100%; }
  #contact .tab form .center {
    text-align: center; }
    #contact .tab form .center .submit {
      font-size: 18px;
      outline: none;
      box-shadow: none;
      border: none;
      display: inline-block;
      margin: 0 auto;
      padding: 4px 32px;
      color: white;
      background-color: #666;
      border-radius: 40px;
      transition-property: all;
      transition-duration: 0.35s; }
      #contact .tab form .center .submit:hover {
        box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
        background-color: #777; }

div.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.45); }
  div.modal .modal-dialog {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center; }
    div.modal .modal-dialog .modal-content {
      box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
      width: 100%;
      max-height: 95%;
      overflow: scroll;
      max-width: 640px;
      background: white; }
      div.modal .modal-dialog .modal-content .cf-title {
        background: #666;
        color: #ffffff;
        text-align: center; }
        div.modal .modal-dialog .modal-content .cf-title div.title {
          padding-top: 1em;
          font-size: 19px; }
        div.modal .modal-dialog .modal-content .cf-title p {
          padding: 1em; }
      div.modal .modal-dialog .modal-content .conform-main {
        box-sizing: border-box;
        padding: 10px; }
        div.modal .modal-dialog .modal-content .conform-main .conform-line {
          border-bottom: solid 1px #CCCCCC;
          padding: 0 20px; }
          div.modal .modal-dialog .modal-content .conform-main .conform-line h3 {
            font-weight: 300; }
      div.modal .modal-dialog .modal-content .conform-btn {
        box-sizing: border-box;
        padding: 10px;
        padding-top: 0;
        text-align: center; }
        div.modal .modal-dialog .modal-content .conform-btn button {
          font-size: 18px;
          outline: none;
          -webkit-appearance: none;
          box-shadow: none;
          border: none;
          display: inline-block;
          margin: 0 auto;
          padding: 4px 32px;
          color: white;
          background-color: #666;
          border-radius: 40px;
          transition-property: all;
          transition-duration: 0.35s; }
          div.modal .modal-dialog .modal-content .conform-btn button:hover {
            box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
            background-color: #777; }

#business .background {
  background-image: url("../images/bg/business_s.jpg");
  background-position: center 72%; }
  @media screen and (min-width: 1081px) {
    #business .background {
      background-image: url("../images/bg/business_m.jpg"); } }
  @media screen and (min-width: 1921px) {
    #business .background {
      background-image: url("../images/bg/business_l.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 541px) {
  #business .background {
    background-image: url("../images/bg/business_m.jpg"); } }

@media screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 961px) {
  #business .background {
    background-image: url("../images/bg/business_l.jpg"); } }

#business .projects > * {
  width: 100%; }
  #business .projects > * .inner {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: 40px 5vw;
    box-sizing: border-box;
    background-size: auto 100%;
    background-repeat: no-repeat; }
    @media screen and (max-width: 980px) {
      #business .projects > * .inner {
        background-size: cover;
        padding: 0; } }
  #business .projects > * .info {
    width: 430px;
    max-width: 90vw; }
    @media screen and (max-width: 980px) {
      #business .projects > * .info {
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 40px 10px;
        box-sizing: border-box; }
        #business .projects > * .info p {
          max-width: 480px;
          width: 100%;
          margin: 0 auto; } }
  #business .projects > *:nth-child(2n) {
    background: white; }
    #business .projects > *:nth-child(2n) .inner {
      background-position: center center; }
    @media screen and (min-width: 980px) {
      #business .projects > *:nth-child(2n) .inner {
        background-position: left center; }
      #business .projects > *:nth-child(2n) .info {
        float: right; } }
    @media screen and (max-width: 980px) {
      #business .projects > *:nth-child(2n) .info {
        background: rgba(255, 255, 255, 0.6); } }
  #business .projects > *:nth-child(2n+1) {
    background: #222222;
    color: white; }
    #business .projects > *:nth-child(2n+1) .inner {
      background-position: center center; }
    @media screen and (min-width: 980px) {
      #business .projects > *:nth-child(2n+1) .inner {
        background-position: right center; }
      #business .projects > *:nth-child(2n+1) .info {
        float: left; } }
    @media screen and (max-width: 980px) {
      #business .projects > *:nth-child(2n+1) .info {
        background: rgba(0, 0, 0, 0.5); } }

#business .projects .push7 .inner {
  background-image: url("../images/business/push7_logo_w.svg");
  background-size: 32%; }

#business .projects .push7 a {
  color: #ffcc33;
  text-decoration: underline; }

#business .projects .webintegration .inner {
  background-image: url("../images/business/web.png"); }

#business .projects .mobileintegration .inner {
  background-image: url("../images/business/mobile.png"); }

/* font-settings */
@font-face {
  font-family: "AxisStd";
  font-weight: 100;
  src: url("../fonts/cae76507-fde0-48d2-8060-f95b67662772.eot?#iefix");
  src: url("../fonts/cae76507-fde0-48d2-8060-f95b67662772.eot?#iefix") format("eot"), url("../fonts/9adc0413-55bd-4001-9bc0-f823476aa22e.woff2") format("woff2"), url("../fonts/25516da4-2e65-456a-bc9c-cc6960f6c384.woff") format("woff"), url("../fonts/8c439ac8-83ef-4635-a477-df9c64f97b62.ttf") format("truetype"), url("../fonts/93d1f11a-903e-4293-a2f1-cd55b87b5087.svg#93d1f11a-903e-4293-a2f1-cd55b87b5087") format("svg"); }

@font-face {
  font-family: "AxisStd";
  font-weight: 200;
  src: url("../fonts/aa7c9f5f-bd2d-4fbb-a4a5-82ba2cd0189c.eot?#iefix");
  src: url("../fonts/aa7c9f5f-bd2d-4fbb-a4a5-82ba2cd0189c.eot?#iefix") format("eot"), url("../fonts/ca94208f-21dd-4dc8-ab7c-057d8dbfcccb.woff2") format("woff2"), url("../fonts/18820f9e-d51e-43be-9d0f-e510d9d1878a.woff") format("woff"), url("../fonts/cb3a3886-7dec-420d-bf42-698737ce3561.ttf") format("truetype"), url("../fonts/9bdde1f9-7637-4fa1-994d-2f2ad4929b1f.svg#9bdde1f9-7637-4fa1-994d-2f2ad4929b1f") format("svg"); }

@font-face {
  font-family: "AxisStd";
  font-weight: 400;
  src: url("../fonts/724feca3-e632-4df0-811e-d0184d5e569c.eot?#iefix");
  src: url("../fonts/724feca3-e632-4df0-811e-d0184d5e569c.eot?#iefix") format("eot"), url("../fonts/3e49aace-6c5a-4a76-a80e-21ab7ad44f14.woff2") format("woff2"), url("../fonts/2a67f3cb-4bfa-4ec5-9167-73e8c4e78635.woff") format("woff"), url("../fonts/f09ad952-d955-4c72-a632-1313427634d0.ttf") format("truetype"), url("../fonts/c60a0c5e-c39d-4513-b578-1a5858cbecde.svg#c60a0c5e-c39d-4513-b578-1a5858cbecde") format("svg"); }

/* This is the basic style file */
body {
  background-color: #eceef1;
  font-family: "AxisStd","Hiragino Sans","Avenir", Futura, Helvetica, sans-serif, arial,"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
  font-weight: 100; }

html, body {
  height: 100%;
  width: 100%; }

.clearfix:after {
  display: block;
  clear: both;
  content: ""; }

.content.has-header > *:first-child {
  padding-top: 45px; }
